@charset "utf-8";

.section{position:relative;box-sizing:border-box;}
body{overflow-x:auto !important;}
.f_tag_img {width:0; height:0; border:0;}
#wrap {min-height:100%;/* min-width:1530px; */ /*background-color:#fff;*/}
#wrap:after {content:""; display:block; clear:both;}

/* HEADER */
/*** site link ***/
.siteLink { background:#282625;}
.siteLink ul { width:1280px; margin:0 auto;}
.siteLink ul:after { content:""; display:block; clear:both;}
.siteLink ul li { float:left; width:16.6%;}
.siteLink ul li:first-child { width:17%;}
.siteLink ul li a { display:block; height:30px; line-height:30px; text-align:center; font-weight:bold; color:#bcbbba; font-size:12px; border-right:#141312 1px solid; }
.siteLink ul li:first-child a {border-left:#141312 1px solid; }
.siteLink ul li a:hover,
.siteLink ul li a:active,
.siteLink ul li a:focus { background:#3d3734; color:#eee}

/*** HEADER **/
#headerarea.sub_headerarea {position: relative;width:100%;height:108px}
.topHeadWrap:after {content:""; display:block; clear:both}
.hearderbox {padding-top:13px;}
.hearderbox:after {content:""; display:block; clear:both;}
.hearderbox h1 {float:left;width:272px;height:37px;}
.hearderbox h1 > a {display:inline-block;}

/*** util Box**/
.utilbox{float:right;}
.utilbox > ul{float:left;}
.utilbox > ul:after{content:"";display:block;clear:both;}
.utilbox > ul > li{float:left;padding-left:35px;text-align:center;}
.utilbox > ul > li a{display:block;font-size:12px;padding:7px 0;color:#666}
.utilbox > ul > li a:hover,
.utilbox > ul > li a:active,
.utilbox > ul > li a:focus{text-decoration:underline;color:#333}
.mnset{background-image:url("/design/theme/museum_chn/renewal/images/main/2018/bg_main.png");background-repeat:no-repeat;}

.utilbox .lang{position:relative;z-index:3500;}
.utilbox .lang .btn_open{position:relative;padding-right:20px;background:url("/design/theme/museum_chn/renewal/images/common/blt_arr_open.png") 100% 50% no-repeat;z-index:1}
.utilbox .langlist{display:none;position:absolute;top:0;left:-15px;width:100%;padding:0 15px;padding-top:40px;border:1px solid #999;border-radius:8px;background-color:#fff;text-align:left;}
.utilbox .langlist > li a{display:inline-block;}
.utilbox .langlist > li a:hover,
.utilbox .langlist > li a:active,
.utilbox .langlist li a:focus{}
.utilbox .lang.open .btn_open{border-bottom:1px solid #e3e3e3;}
.utilbox .lang.open .langlist{display:block;}
.utilbox .totalsearch{float:left;padding-left:35px}
.utilbox .totalsearch form{display:inline;}
.utilbox .totalsearch .win{float:left;}
.utilbox .totalsearch .win input{width:204px;height:30px;padding:0 5px;color:#1e1e1e;border:1px solid #999;background:transparent;ime-mode:active;box-sizing:border-box;}
.utilbox .totalsearch .btn{float:left;color:transparent;width:40px;height:30px;background:#333 url(/design/theme/museum_chn/renewal/images/common/ico_arrow.png) no-repeat 3px -138px;white-space:nowrap;overflow:hidden;}

/* GNB */
.sub_headerarea #gnb{position:absolute;top:50px;left:0;width:100%;border-bottom: #ccc 1px solid;background-color:#fff;z-index:2000}
.topHeadWrap{width:1280px;margin:0 auto}
.gnb-nav-depth-1{width:1280px;margin:0 auto}
.gnb-nav-depth-1:after{content:"";display:block;clear:both;}
.gnb-nav-depth-1 > li{float:left;width:20%;text-align:center;}
.gnb-nav-depth-1 > li > a{position:relative;display:block;font-size:18px;font-weight:700;color:#333;padding-top:19px;padding-bottom:19px}
.gnb-nav-depth-1 > li:first-child > a:after{content:none;}
.gnb-nav-depth-1 > li.active > a:before{content:"";position:absolute;left:0;bottom:-2px;width:100%;height:4px;background-color:#ff6600;z-index:20}
.gnb-nav-depth-1 > li > a:after{content:"";position:absolute;top:22px;left:0;width:1px;height:18px;background-color:#e0e0e0}
.gnb-on:after{content:"";position:absolute;top:57px;left:0;width:100%;height:1px;background-color:#ccc}
.gnb-nav-depth-1 > li:first-child .subDeps{border-left:1px solid #f5f5f5;}
.subDeps{display:none;height:220px;padding-top:30px;padding-left:20px;box-sizing:border-box;border-right:1px solid #f5f5f5;text-align:left;}
.subDeps a{display:inline-block;font-size:14px;color:#666;text-align:center;line-height:36px;left:-0.2px}
.subDeps a:hover, .subDeps a:focus{color:#000;text-decoration:underline;}
.gnb-nav-depth-1 > li.active .subDeps{background-color:#fafafa}
.gnb-nav-depth-1 > li.gnb-nav-current > a:before{content:"";position:absolute;left:0;bottom:-2px;width:100%;height:4px;background-color:#ff6600;z-index:20}

.gnbAll {display:none;position:absolute;right: -48px;top:5px;}
.gnbAll .btn_sitemap {display:block;width: 48px;border:#bfc0c2 1px solid;height:38px;line-height:38px;overflow:hidden;background:url(/design/theme/museum_chn/renewal/images/common/ico_btn_sitemap.png) no-repeat 5px 0;}
.gnbAll .btn_sitemap span {padding-left:45px;letter-spacing: -1px;font-size:16px;font-weight: bold;display: none;}


/* Footer */
.sub_f_section{position:relative;z-index:1011}
.f_section{border-top:1px solid #3f3f47;padding-top:50px !important;padding-bottom:50px;background-color:#26262f}
.footerbox{position:relative;width:1240px;margin:0 auto;}
.footlinks{overflow:hidden;margin-bottom:20px;}
.footlinks li:first-child{padding-left:0}
.footlinks li{position:relative;float:left;padding:0 18px;padding-bottom:15px;border-bottom:1px solid #2f2f37}
.footlinks li:after{content:"";position:absolute;top:5px;left:0;width:1px;height:9px;background-color:#42424a}
.footlinks a{display:block;font-size:14px;color:rgba(255,255,255,0.73);}
.footlinks a.big{font-weight:bold;color:#cc6666;}
.footlinks a:hover, .footlinks a:focus{text-decoration:underline;}
.company{overflow:hidden;}
.company span{font-size:12px;color:rgba(255,255,255,0.35);padding-left:15px}
.otherban li{float:left;padding-left:25px}
.footerInfo{position:relative;}
.footerInfo .otherban{position:absolute;top:20px;right:0}

/* 가이드북 */
.extLinkBox{padding-bottom:45px;}
.extLinkBox:after{content:"";display:block;clear:both;}
.exLinks{float:left;}
.exLinks > li:first-child{margin-left:0}
.exLinks > li{position:relative;float:left;width:180px;margin-left:10px}
.exLinks > li a{display:block;font-size:14px;color:#fff}
.exLinks > li .btn_mng{padding:11px 0 12px;text-align:center;background-color:#3f3f4b}
.exLinks > li .btn_mng:hover, .exLinks > li .btn_mng:focus{text-decoration:underline;}
.exLinks #familysite{width:210px}
.exLinks #familysite .linkList{overflow-y:auto}
.exLinks .btn{display:block;}
.exLinks .btn button{text-align:left;color:#fff;width:100%;height:42px;padding-left:10px;box-sizing:border-box;
border:1px solid #3f3f4b;background:#26262f url(/design/theme/museum_jpn/renewal/images/common/blt_site_select_off.png) 90% 50% no-repeat;}
.exLinks .open button{border-color:#56566c;background-color:#56566c;background-image:url(/design/theme/museum_jpn/renewal/images/common/ico_btn_sitemap_on.png);}
.exLinks button:hover, .exLinks button:focus{border-color:#56566c;background-color:#56566c;}
.exLinks .open .linkList{display:block;}
.exLinks .group{margin-left:30px}
.exLinks .linkList{display:none;position:absolute;bottom:42px;left:0;width:100%;z-index:1000;max-height:400px;}
.exLinks .linkList a{padding:10px 0 10px 14px;background-color:#3d3d46}
.exLinks .linkList a:hover{text-decoration:underline;}
.exLinks .linkList li:first-child a{padding-top:20px}

.snsList{float:right;}
.snsList a{float:left;color:transparent;width:42px;height:42px;margin-left:18px;background-position:0 -258px;white-space: nowrap;overflow:hidden;}
.snsList .ico_naver{background-position-x:-57px}
.snsList .ico_twitter{background-position-x:-104px}
.snsList .ico_facebook{background-position-x:-150px}
.snsList .ico_instagram{background-position-x:-198px}
.snsList .ico_youtube{background-position-x:-247px}
.snsList a:hover, .snsList a:focus{background-position-y:-310px}

/* 관련사이트, 가이드북 background 변경 */
.linkList_bgc1	{background-color:#5b514c;}

.footerInfo {width:1240px; height:60px; margin: 0 auto; height:60px; padding:20px 0; clear:both; color:#666/* margin-top: 200px; */}
.footerInfo .company {float:left; background: url(/design/theme/museum_eng/renewal/images/common/ft_logo.png) no-repeat 0 0; padding-left:210px;}
.footerInfo .otherban {float:right;}
.footerInfo .otherban li {display:inline; float:left; margin-left:15px;}
.footerInfo .addr {font-size:12px;}
.footerInfo .addr .tel {padding-left:15px;}
.footerInfo .copyright {clear:both;/* padding-top:11px; */font-size:10px;text-transform:uppercase;}
.footerInfo:after {content:""; display:block; clear:both;}

/* 전체메뉴 */
.siteLayer { display:none; position: absolute;top: -100px;right: 620px;z-index:99999;}
.gnbAll.open .siteLayer { display:block}
.siteWrap { position:absolute; top:100px; left:50%; margin-left:-620px; background:#fff; width:1240px;}
.layerHead { position:relative; height:40px;/*! margin-bottom:20px; */}
.layerHead h3 { height:50px; line-height:50px; font-size:16px; padding-left:20px; font-weight:600; }
.btn_close { position:absolute; top:4px; right:4px; width:50px; height:50px; background:url(/design/theme/museum_chn/renewal/images/common/btn_close.png) no-repeat center center; overflow:hidden; text-indent:-200px; border:0; cursor:pointer;}
.gnblinks { /*! padding-bottom:20px; */ border:#c2bbb7 4px solid;}
.gnblinks > ul:after { content:""; display:block; clear:both;}
.gnblinks > ul {padding-bottom:20px;}
.gnblinks > ul > li { float:left; display:block; height:150px; border-left:#eaeaea 1px solid; width:205px; padding:20px;}
.gnblinks > ul > li > a { font-size:22px; display:block; padding-bottom:20px; border-bottom:#aa8160 2px solid;}
.gnblinks > ul > li > ul { margin-top:10px;}
.gnblinks > ul > li > ul > li { border-bottom:#eaeaea 1px solid; }
.gnblinks > ul > li > ul > li > a { display:block; padding:8px 0 8px 10px;background:url(/design/theme/museum_chn/renewal/images/common/blt_bar.png) no-repeat 0 17px;}
.gnblinks > ul > li > ul > li  a:hover { color:#000 !important; text-decoration:underline;}
.gnblinks > ul > li > ul > li > ul > li {}
.gnblinks > ul > li > ul > li > ul > li a { font-size:12px; padding:7px 0 5px 15px;}

/* 서브 컨텐츠 및 레이아웃 */
#contentWrap { position:relative; width:1240px; margin:0 auto;}
#content{ padding:0;border:none;margin-left: 320px; overflow:hidden;}
#subLnbBox {position: relative;/* left:0; *//* top:0; */z-index:1010 !important;width:260px;padding:0 32px 53px 0;float: left;}
#subLnbBox h2 {margin: 16px 0 0 0; padding:0px 0 10px 10px;text-align:left;border-bottom: 2px solid #333;color:#333;font-size:40px;height:58px;line-height:58px;}

/* LNB */
.lnb {border-bottom:#ddd 1px solid;}
.lnb > li {/* margin-top:7px; */padding:0; color:#1e1e1e;font-size:16px;line-height: 40px;}
.lnb > li > span {display:block;padding:0 0 0 28px;border-top:1px solid #ddd;}
.lnb > li:first-child > span {border:0}
.lnb > li > span > a {display:block; vertical-align:top;}
.lnb > li > ul {}
.lnb > li > ul > li {line-height: 120%;font-size:14px;background: no-repeat 15px center;background:url(/design/theme/museum_chn/renewal/images/common/blt_snb.png) no-repeat 35px center;/* padding: 10px 0; */}
.lnb > li > ul > li a {display:block;margin-left:50px;color:#666;padding: 10px 0;}
.lnb > li > ul > li.active {color: #fff;font-weight: bold;}
.lnb > li > ul > li > span,
.lnb > li > ul > li.on > span{display:block;border-top: 1px solid #edeeef;}
.lnb > li > ul > li.on > span > a {color:#000; font-weight:bold;  background: url(/design/theme/museum_chn/renewal/images/common/blt_snb_child_active.png) no-repeat right center; margin-right:10px;}
.lnb > li.on > span {background:#333 url(/design/theme/museum_chn/renewal/images/common/blt_snb_nav_arr.png) 14px 50% no-repeat;}
.lnb > li.on > span > a {color: #fff;font-weight: bold;}
.lnb a:hover {color:#222; text-decoration:underline;}
.lnb .lnb_child {display:none}
.lnb > li.on > .lnb_child {display:block;}
.lnb > .subs > span {background:url(/design/theme/museum_chn/renewal/images/common/blt_has_sub.png) 235px center no-repeat;}

h2.longTxt {font-size: 26px !important;}

/* ---------- Common Style ---------- */
.pTitle { border-bottom: 2px solid #555;}
.pTitle .bgImg { margin-bottom: 40px; !important}
.ellipsis {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#subtop h3 {position: relative;/*! padding-top:4px; */margin: 16px 0 0;color:#4c5c64;font-size:24px;height:68px;line-height:58px;/*! font-family:'NanumMyeongjo'; *//*! letter-spacing:-1px; */ }
.wrap_subcontent {padding-bottom:200px;}

.subtop {position:relative; margin-bottom:60px;}
.subtop .breadcrumb {float: left;padding-top:14px}
.subtop .breadcrumb span {position:relative; margin:0 4px 0 3px; padding:0 2px 0 21px; vertical-align:top; background:url(/design/theme/museum_chn/images/layout_new/imgs_subfunc.png) 0 -146px no-repeat;}
.subtop .breadcrumb span.home {padding-left:0; background:none;}
.subtop .breadcrumb span a {padding:1px 0; font-size:11px; color:#1e1e1e; vertical-align:top;}
.subtop .breadcrumb span a:hover,
.subtop .breadcrumb span a:focus,
.subtop .breadcrumb span a:active {color:#fff; background-color:#555;}

.subtop .func_box {float:right;padding-top:16px}
.subtop .func { text-align:right;}
.subtop .func .ico,
.subtop .func .zoom {float:left; position:relative; vertical-align:top;}
.subtop .func .zoom {display: none;}
.subtop .func .ico {height:15px; margin-left:20px; font-size:11px; text-align:left; background-color:transparent; background-image:url(/design/theme/museum_chn/images/layout_new/imgs_subfunc.png); background-repeat:no-repeat;}
.subtop .func .ico > a {position:relative; top:-1px;}
.subtop .func .ico > a:hover,
.subtop .func .ico > a:focus,
.subtop .func .ico > a:active {display:inline-block; padding:1px 0; color:#fff; vertical-align:top; background-color:#555;}
.subtop .func .qrcode {padding-left:21px; background-position:0 0;}
.subtop .func .scrap {padding-left:21px; background-position:0 -30px;}
.subtop .func .print {padding-left:22px; background-position:0 -60px;}
.subtop .func .send {padding-left:21px; background-position:0 -90px;}


/* 퀵링크 */
#quick {position:absolute; right:-135px; top:84px; }
.quickLinks { border:#91867f 2px solid; background:#fff; width:100px; }
.quickLinks li { display:block; padding:0 10px 0 10px;}
.quickLinks a { display:block; width:80px; height:80px; text-align:center; color:#333333; font-size:12px; letter-spacing:-1px; border-bottom:#e5e5e5 1px solid; }
.quickLinks a span { display:block; padding-top:50px;}
.quickLinks li:last-child a { border:0;}
.quickLinks .qIco01 { background:url(/design/theme/museum_chn/renewal/images/common/ico_quick01.png) center 15px no-repeat}
.quickLinks .qIco02 { background:url(/design/theme/museum_chn/renewal/images/common/ico_quick02.png) center 15px no-repeat}
.quickLinks .qIco03 { background:url(/design/theme/museum_chn/renewal/images/common/ico_quick03.png) center 15px no-repeat}
.quickLinks .qIco04 { background:url(/design/theme/museum_chn/renewal/images/common/ico_quick04.png) center 15px no-repeat}

.fntSizeCtr  {border:#cfc8c5 2px solid;background:#f7f6f5;width:100px;margin-top: 5px;}
.fntSizeCtr .tlt { text-align:center; padding-top:20px; }
.fntSizeCtr .zoom {   margin: 13px;}
.fntSizeCtr .zoom:after { content:""; display:block; clear:both;}
.fntSizeCtr .zoom button { float:left; border:0; width:37px; height: 25px; overflow:hidden; text-indent:-100px; background-image:url(/design/theme/museum_chn/renewal/images/common/btn_fnt_ctr.png); background-repeat:no-repeat;}
.fntSizeCtr .zoom button.zoomin { background-position:0 0}
.fntSizeCtr .zoom button.zoomout{ background-position:-37px 0}

/* Modal */
#snsModal .modal{width:580px;height:500px;margin-left:-290px;margin-top:-250px}
.dim{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.68);z-index:9999}
.modal{position:absolute;top:50%;left:50%;background-color:#fff;border-radius:7px;overflow:hidden;}
#snsModal .modal_header{padding:40px 0}
.modal .modal_title{font-size:30px;color:#000;text-align:center;}
.modal .modal_close{position:absolute;top:0;right:0;padding:20px;color:transparent;white-space:nowrap;background:url("/design/theme/museum_eng/renewal/images/common/bg_modal_close.png") 50% no-repeat;}

/* Sns List */
.sns_list{overflow:hidden;margin-top:-70px;padding-top:20px}
.sns_list li{float:left;width:50%;text-align:center;padding-top:70px}
.sns_list li a{display:block;}
.sns_list i{display:inline-block;width:60px;height:60px;background-position:-10px 0}
.sns_list span{display:block;font-size:16px;color:#000;padding-top:30px}
.sns_list .naver{background-position-x:-80px}
.sns_list .youtube{background-position-x:-150px}
.sns_list .twitter{background-position-y:-70px}
.sns_list .facebook{background-position:-80px -70px}
.sns_list .instagram{background-position:-150px -70px}

@media screen and (max-width:1600px) {
	#fp-nav{display:none !important;}
}



/*** 20191104 Sns List2 ***/
.mnset90{background-image:url("/design/theme/museum_chn/renewal/images/main/2018/sns_90_2.png");background-repeat:no-repeat;}

/*
.sns_list90{}
.sns_list90 > li:not(utilbox)	{padding-left:10px;}
.sns_list90 > li:last-child	{padding-right:10px;}
.sns_list90 > li a:not(utilbox)	{display:block; background-position-y:-49px; width:34px; height:25px; color:transparent;}
.sns_list90 > li a:hover:not(utilbox), .sns_list90 > li a:focus:not(utilbox), .sns_list90 > li a:visited:not(utilbox){background-position-y:-6px; color:transparent;}
.sns_list90 .naver{background-position-x:-46px;}
.sns_list90 .twitter{background-position-x:-83px;}
.sns_list90 .facebook{background-position-x:-120px;}
.sns_list90 .instagram{background-position-x:-159px;}
.sns_list90 .youtube{background-position-x:-198px;}
*/

.sns_list90{}
.sns_list90 > li:not(utilbox)	{padding-left:7px;}
.sns_list90 > li:last-child	{padding-right:7px;}
.sns_list90 > li a:not(utilbox)	{display:block; background-position-y:-50px; width:28px; height:20px; color:transparent;}
.sns_list90 > li a:hover:not(utilbox), .sns_list90 > li a:focus:not(utilbox), .sns_list90 > li a:visited:not(utilbox){background-position-y:-17px; color:transparent;}
.sns_list90 .naver{background-position-x:-42px;}
.sns_list90 .twitter{background-position-x:-72px;}
.sns_list90 .facebook{background-position-x:-102px;}
.sns_list90 .instagram{background-position-x:-132px;}
.sns_list90 .youtube{background-position-x:-164px;}
.sns_list90 .audioclip{background-position-x:-194px;}
